<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
@version $Revision: 1.3 $, $Date: 2003/04/11 10:24:28 $
-->
<!--START MANDATORY-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="html"/>

	<xsl:template match="/">
		<HTML>
			<head><title>Gemini UDS Search Results Export</title></head>
			<BODY bgcolor="#ffffff">
			<pre><xsl:comment>NOTE</xsl:comment></pre>
			These search results were generated using the Gemini Unified Datamining System, from Snowtide Informatics Systems: <a href="http://www.snowtide.com/">http://www.snowtide.com/</a>			
			
			<br/><br/>
			<xsl:for-each select="SearchID/ResultRoot/Address">	
				<xsl:value-of select="Resultrating"/>&#160;&#160;
				
				<a>
					<xsl:attribute name="HREF">
						<xsl:value-of select="ResultrootAddress"/>
					</xsl:attribute>
					<xsl:value-of select="Resulttitle"/>
				</a>
				
				<xsl:text> </xsl:text>
				<xsl:value-of select="ResultrootAddress"/>
				<br/>
				
				<!--START CULL SOURCES-->
				<xsl:text>Found by accessing: </xsl:text>
				<xsl:value-of select="ResultcullSource"/>
				<!--END CULL SOURCES-->
				
				<!--START PAGE LENGTH-->
				<xsl:text> Page Length: </xsl:text>
				<xsl:value-of select="rlength"/>K
				<!--END PAGE LENGTH-->
				
				<br/>
				
				<!--START DATE MODIFIED-->
				<xsl:text> Date Modified: </xsl:text>
				<xsl:value-of select="dateModS"/>
				<!--END DATE MODIFIED-->
				
				<!--START CONTENT TYPES-->
				<xsl:text> Content types: </xsl:text><xsl:text> HTML </xsl:text>
				<xsl:for-each select="rcontType">
					<xsl:value-of select="."/>&#160;
				</xsl:for-each>
				<!--END CONTENT TYPES-->
				
				<br/>
				
				<!--START SUMMARY-->
				<xsl:apply-templates select="Resultsummary"/><br/><br/>
				<!--END SUMMARY-->
				
			</xsl:for-each>
			</BODY>
		</HTML>
	</xsl:template>

	<xsl:template match="Resultsummary">
			<xsl:copy-of select="htmlMarkup"/>
	</xsl:template>
	
</xsl:stylesheet>
